=== debian/control ===
Source: prism-webapp-thecranetv
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-thecranetv
Architecture: all
Depends: prism
Homepage: http://www.thecrane.tv/
Description: TheCrane.tv WebApp for Prism
 TheCrane.tv WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
